body {
    background-color: #060606;
    color: #fff;
    font-family: 'Lato', sans-serif;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
}

.logo img {
    max-width: 100%;
    height: auto;
}

.contact-info {
    display: flex;
    align-items: center;
    gap: 10px;
}

.contact-info i {
    font-size: 1.5em;
}

.contact-info p {
    margin: 0; /* Rimuove i margini di default */
}

.details {
    text-align: left;
}

.row {
    height: 100%;
}

.col-md-6 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}

.contact-info a {
    color: #fff;
    text-decoration: none;
}

@media (max-width: 768px) {
    .contact-info i {
        font-size: 1.2em;
    }
    .details {
        align-items: center;
        text-align: center;
    }
    .details .contact-info {
        justify-content: center;
    }
}

@media (max-width: 580px) {
    .contact-info {
        flex-direction: column;
        align-items: center;
    }
    .contact-info i {
        font-size: 1em;
    }
    .contact-info p {
        margin: 0;
        text-align: center;
    }
}
